<style>
.red-boxes-holder {
    background: #fcf8ec;
}
  
    .stcc-works {
  padding-top: 20px;
  }
  

  
  @media screen and (min-width:1024px) {

.logo img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 250px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-top: 5px;
}
  
  .logo {
    margin: 0;
    max-width: 280px;
}
  
  .stcc-works {
  padding-top: 50px;
  }
  
    .news-events {
    padding-top: 36px;

}
  
  .red-boxes, .content-info .red-boxes {
    padding-bottom: 10px;
}
  
  .stcc-works {
    padding-bottom: 30px;
}

}
  
    @media screen and (max-width:700px) {
.logo {
    line-height: 1.2;
}
  
 
  }
  
</style>











